Subject: Trainer Candidate - Deepika Dawas
From: Deepika Dawas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:51:07 -0400

| | Tech Support Test

Name | Deepika Dawas
E-mail | [email-masked]
Phone Number | (91) 8920475974
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PNB Metlife | Senior Relationship Manager | Currently working | 38,000
Previous Employer 1 | Policy Bazaar | NRI Sales Executive | 17/10/20 | 35,000
Previous Employer 2 | SBI Card | Customer Care Executive | 18/09/18 | 18,000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have not worked specifically as a trainer but when it comes to train my team as a leader I have trained them with the proper product knowledge, plus I have worked a teacher for 3 years while pursuing the bachelor degree.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing is difficult when it comes to a good leader but some time I faced difficulty in motivating a person who does not have will to work anymore and giving up on work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good service can only satisfied a customer but when it comes to great service, customer will only be satisfied but with a good feedback he will increase the business with the reference and will show the loyalty towards the company.

What according to you makes you a good candidate for this position?

since I have worked for 6 years in same field, I can easily understand the customer's issue and will find the solution on the earliest and I have worked on references only. when I give a best of my service and solution and as per that customer gives many reference and 5 star rating too,
I have a calm nature, does not get angry or irritated while serving the customer which makes me more suitable for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |